RAW2WAV(1)

NAME
raw2wav - Convert a file of raw audio samples to a wav format file

SYNOPSIS
raw2wav file

DESCRIPTION
The raw2wav utility will generate a file with a wav format header from a file of raw audio samples. This can be useful for making raw audio data that is captured from a vtcore tap device more easily readable by conventional audio processing software.

AUTHOR
Ron Lee, Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).